Bug#962457: installation of finclude/math-vector-fortran.h

2020-06-08 Thread Matthias Klose
Package: src:glibc Version: 2.30-8 Severity: important Tags: sid bullseye 2.30-2 removed the installation of finclude/math-vector-fortran.h, which leads to build errors like reported in https://launchpad.net/bugs/1879092 glibc (2.30-2) unstable; urgency=medium * debian/rules.d/build.mk: do

Re: [RFC PATCH v4 1/2] configure: Remove --enable-obsolete-nsl

2020-06-08 Thread Szabolcs Nagy
The 06/06/2020 22:09, Petr Vorel wrote: > this means that *always* libnsl is only built as shared library for > backward compatibility and the NSS modules libnss_compat, libnss_nis and > libnss_nisplus are not built at all, libnsl's headers aren't installed. > > This compatibility is kept only